@charset 'UTF-8';

@font-face{font-family:'FontAwesome';src:url('font/fontawesome-webfont.eot?v=4.0.1');src:url('font/fontawesome-webfont.eot?#iefix&v=4.0.1') format('embedded-opentype'),url('font/fontawesome-webfont.woff?v=4.0.1') format('woff'),url('font/fontawesome-webfont.ttf?v=4.0.1') format('truetype'),url('font/fontawesome-webfont.svg?v=4.0.1#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}

body
	{
		background: red;

	}

body,input,textarea,select
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 300;
		font-size: .80em;
		line-height: 1.75em;
		color: gray;

	}


.cizgi {
  border-top: 1px solid #9e9e9e;
  border-color: #9e9e9e;
}



	.container {
	width: 1200px;
  width: 100%;
}

.box {
	width:100%;
	height:135px;
	background:#FFF;
	margin:0px auto;
}
/*==================================================
 * Effect 2
 * ===============================================*/
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.box2 {
	width:100%;
	height:auto;
	background:#FFF;
	margin:40px auto;
}
/*==================================================
 * Effect 7
 * ===============================================*/

.effect7:before, .effect7:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect7:after
{
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}



.solmenu h4{
font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    margin-top: 10px;
    color: #800000;
    font-size: 1.1em;
}


.solmenu a {
  font-family: Tahoma;
  color:gray;
  padding-top: 20px;
  font-size: 1em;
}

.content h4 {
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    margin-top: 10px;
    color: #800000;
    font-size: 1.1em;
}

/*==================================================
 * Effect 7
 * ===============================================*/

.effect:before, .effect:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 2px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 2px rgba(0,0,0,0.8);
    box-shadow:0 0 10px rgba(0,0,0,0.8);
    top:0;
    bottom:10px;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect:after
{
  right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

.box3 {
  position: absolute;
  width:25%;
  height:auto;
  background:#FFF;
  top:-60px;
  margin:0px auto;
}

#altfooter {
  bottom:0;
   height:auto;   /* footer yüksekliği */
   background:transparent;
   text-align:center;
   padding: 10px;
   color:gray;
   border-radius: 5px;
   float:bottom;
}


.borderless td, .borderless th {
    border: none;
}


.telif {
   position:absolute;
   bottom:auto;
   height:auto;   /* footer yüksekliği */
   background:transparent;
   text-align:center;
   color:black;
   padding-top: 4px;
}

#altfooter a {
  color: gray;
  font-family: Tahoma;
  font-size: 1em;
}

.yaziduyuru {
  border: 2px solid #a74343; 
  width: 1140px; 
  margin-top:10px;
}


.box4 {
  width:100%;
  height:auto;
  background:#FFF;
  margin:10px auto;
}


/*==================================================
 * Effect 2
 * ===============================================*/

.effect2:before, .effect2:after
{
  content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 40px #892219;
    -moz-box-shadow:0 0 40px #892219;
    box-shadow:0 0 40px #892219;
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}

.effect2:after
{
  right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}



.yaziduyuru p {
  margin-top: 10px;
  color: black;
  font-size: 1.2em;
  text-align: center;
}


.yaziduyuru h4 {
  font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    margin-top: 10px;
    color: #800000;
    font-size: 1.6em;
    text-align: center;
}


#main {
  min-height: 590px;
}